.l-d2cdf6fe { position: relative; z-index: 5; }
.l-017366f2 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-34fa4fb7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-5c56b403 { display: none; }
.l-246c23db { font-size: 34px; margin-right: var(--size-xxs); }
.l-21ad4107 { font-size: 24px; font-weight: 600; }
.l-67a28cd6 { margin-left: auto; margin-right: auto; }
.l-67a28cd6.l-36971936 { display: block; }
.l-f6d2d032 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-3a2e672b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-3a2e672b:hover { text-decoration: underline; }
.l-cb44b9aa { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-2b981907 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-017366f2 { height: 80px; }
.l-5c56b403 { display: flex; }
.l-c7c75173 { display: none; }
.l-67a28cd6 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-67a28cd6.l-36971936 { display: block; }
.l-f6d2d032 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-cb44b9aa { display: flex; }
 }@media screen and (max-width: 576px) { .l-017366f2 { justify-content: space-between; }
.l-246c23db { font-size: 28px; }
.l-21ad4107 { font-size: 20px; }
.l-67a28cd6 { width: 100%; }
 }
.l-5b2d9d13 { display: flex; align-items: center; gap: var(--size-s); }
.l-e0e3bc8c { flex: 1; }
.l-63c45cdc { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-51e47792 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-5b2d9d13 { flex-direction: column; }
.l-63c45cdc { flex: auto; }
.l-51e47792 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-63c45cdc { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-8f90ad83 { display: flex; align-items: center; gap: var(--size-m); }
.l-ab9393a0 { flex: 1; }
.l-b4c8cfcf { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-8f90ad83 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-91c9d1e2 { text-align: center; }
 }
.l-836d24d1 { text-align: center; }

.l-356f3a91 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-d1c70a69 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-d1c70a69::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-8a263a9b { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-22ec0094 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-489267d7 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-fe820a24 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-3330cce1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d1c70a69 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-d1c70a69::after { display: none; }
.l-8a263a9b { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-356f3a91 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-8a263a9b { text-align: center; }
.l-22ec0094 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-e3e07932 { color: var(--color-text); }
.l-22ec0094 { grid-template-columns: 1fr; }
.l-489267d7 { padding: var(--size-xs); }
.l-fe820a24 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-8f68c041 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-607ad693 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-d495ec51 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-8f68c041 { grid-template-columns: 1fr; }
 }
.l-4df0abe3 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-0fe786e9 { text-align: center; }
.l-4df0abe3 { column-count: 1; }
 }
.l-49699f9d { display: flex; align-items: center; gap: var(--size-m); }
.l-c0065e05 { flex: 1; }
.l-f332866e { position: relative; padding: var(--size-m); }
.l-f332866e::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-29fa9c65 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-49699f9d { flex-direction: column; align-items: stretch; }
.l-c0065e05 { flex: auto; }
.l-f332866e { padding: var(--size-m) var(--size-s); }
.l-f332866e::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-f332866e { text-align: center; }
 }
.l-c7ee47f0 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-27c07583 { flex: 1; }
.l-dcbc6b4a { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-dd41c091 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-ccac1969 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c7ee47f0 { flex-direction: column; gap: var(--size-m); }
.l-27c07583 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-dcbc6b4a { gap: var(--size-s); }
.l-dd41c091 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-9bc83779 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-bdde7250 { flex: 0 0 45%; position: relative; }
.l-dc1a5995 { flex: 1; position: relative; z-index: 1; }
.l-7e792222 { user-select: none; }
.l-7e792222[open] .l-49ddad08 { transform: rotate(45deg); }
.l-ea674ee7 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-ea674ee7::-webkit-details-marker { display: none; }
.l-49ddad08 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-49ddad08 svg { fill: var(--color-primary); }
.l-ca55c159 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-ea674ee7 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-49ddad08 { width: 24px; height: 24px; }
.l-49ddad08 svg { width: 16px; height: 16px; }
.l-ca55c159 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-9bc83779 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-bdde7250 { flex: 0; }
.l-dc1a5995 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-bdde7250 { text-align: center; }
.l-dc1a5995 { max-width: inherit; width: 100%; }
 }
.l-c7691fcd { padding: 0; }
@media screen and (max-width: 1280px) { .l-2eae00db { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c7691fcd { padding: 0 var(--wrapper-padding); }
.l-ab86f7dc { column-count: 1; }
.l-2eae00db { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ab86f7dc { text-align: center; }
 }
.l-0c11bae8 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-0c11bae8 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-0c11bae8 { padding: var(--size-s); }
 }
.l-8c501e1f { width: 60%; }
.l-c7aad03c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-c7aad03c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-d38627a7 { flex: 1; }
.l-e90d71eb { position: relative; height: 100%; }
.l-e90d71eb::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-939c6109 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-865e2d43 { flex-direction: column; }
.l-8c501e1f { width: 100%; }
.l-c7aad03c { flex-direction: column; }
.l-c7aad03c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-e90d71eb { display: flex; justify-content: flex-start; align-items: center; }
.l-e90d71eb::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-939c6109 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-8c501e1f { text-align: center; }
.l-c7aad03c::before { left: 57px; }
.l-e90d71eb::before { left: 50px; }
.l-939c6109 { font-size: 32px; flex: 0 0 75px; }
 }
.l-d19d3a05 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-6cff8f4d { grid-column: span 3; }
.l-6a8bbc0c { aspect-ratio: 3/2; grid-column: span 2; }
.l-662dfa9d { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-d19d3a05 { grid-template-columns: 1fr; }
.l-6a8bbc0c { grid-column: span 3; }
 }
.l-9ede8e7e { padding: 0; }
@media screen and (max-width: 1280px) { .l-a84f8d8f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-9ede8e7e { padding: 0 var(--wrapper-padding); }
.l-916464a4 { column-count: 1; }
.l-a84f8d8f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-916464a4 { text-align: center; }
 }
.l-64d17ebb { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b0b5a491 { text-align: center; }
.l-64d17ebb { column-count: 1; }
 }
.l-7789495f { width: 60%; }
.l-d1ffbf51 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-d1ffbf51::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-b65816d8 { flex: 1; }
.l-b4df7772 { position: relative; height: 100%; }
.l-b4df7772::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-80eeeb9a { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-77641068 { flex-direction: column; }
.l-7789495f { width: 100%; }
.l-d1ffbf51 { flex-direction: column; }
.l-d1ffbf51::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-b4df7772 { display: flex; justify-content: flex-start; align-items: center; }
.l-b4df7772::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-80eeeb9a { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-7789495f { text-align: center; }
.l-d1ffbf51::before { left: 57px; }
.l-b4df7772::before { left: 50px; }
.l-80eeeb9a { font-size: 32px; flex: 0 0 75px; }
 }
.l-b8da362a { position: relative; z-index: 1; }
.l-477e1ab7 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-ef415602 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-7fbc2243 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5834e062 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-87c0f294 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-251b63c6 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-39a427fe { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-82757807 { fill: var(--color-text); }
.l-e2575f68 { stroke: var(--color-text); }
.l-91e35c90 { stroke: var(--color-text); }
.l-be23f4c5 { display: flex; flex-direction: column; }
.l-0d2882a9 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-477e1ab7 { flex-direction: column; }
.l-a58fd0a9 { margin-top: 0; }
.l-7fbc2243 { flex: 1; }
.l-0d2882a9 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-be23f4c5 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ef415602 { align-items: center; text-align: center; }
.l-7fbc2243 { padding: var(--size-s); }
.l-5834e062 { transform: translateY(var(--size-xl)); }
.l-87c0f294 { flex-direction: column; align-items: center; }
.l-0d2882a9 { height: 370px; }
 }
.l-160a351c { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-139bf65f { width: 270px; }
.l-e45b2e4c { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-54dc6b5c { display: flex; justify-content: flex-start; }
.l-463a426b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-29dfaea1 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-db888260 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-20ebcfa9 { font-size: 36px; margin-right: var(--size-xs); }
.l-784ec4cc { font-size: 24px; font-weight: 600; }
.l-2e3059d6 { white-space: nowrap; }
.l-ee08ecf2 { margin-left: var(--size-s); }
.l-ee42954f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-160a351c { flex-direction: column; gap: var(--size-l); }
.l-139bf65f { width: 100%; }
.l-2e3059d6 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-9920da83 { margin-top: 0; }
.l-7b1ff0c0 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-46fa1339 { flex: 1; margin-top: 0; }
.l-ee08ecf2 { margin-left: 0; }
.l-e45b2e4c { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-ee42954f { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-2e3059d6 { flex-direction: column; }
.l-7b1ff0c0 { flex-direction: column; }
 }
.l-6c959d7f { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-ca796b91 { fill: var(--color-text-light); }
.l-64b36094 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-6c959d7f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-a29f647e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-66e81bdc { display: block; }
.l-d903c1c4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-dc507f68 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-a8e34fd8 { width: 100%; }
@media screen and (max-width: 768px) { .l-a29f647e { padding: var(--size-s); }
.l-d903c1c4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-dc507f68 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-a8e34fd8 { width: auto; }
 }@media screen and (max-width: 576px) { .l-dc507f68 { gap: var(--size-xxs); }
 }
.l-3894e845 { position: relative; z-index: 5; }
.l-1606d4f0 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-22eb34e3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-e7ca816a { display: none; }
.l-53f1d0f9 { font-size: 34px; margin-right: var(--size-xxs); }
.l-ec193060 { font-size: 24px; font-weight: 600; }
.l-039a14ab { margin-left: auto; margin-right: auto; }
.l-039a14ab.l-f9f53292 { display: block; }
.l-8d479dbd { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-c8625317 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c8625317:hover { text-decoration: underline; }
.l-a7d348a7 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-2846426e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1606d4f0 { height: 80px; }
.l-e7ca816a { display: flex; }
.l-c8c9fa83 { display: none; }
.l-039a14ab { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-039a14ab.l-f9f53292 { display: block; }
.l-8d479dbd { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-a7d348a7 { display: flex; }
 }@media screen and (max-width: 576px) { .l-1606d4f0 { justify-content: space-between; }
.l-53f1d0f9 { font-size: 28px; }
.l-ec193060 { font-size: 20px; }
.l-039a14ab { width: 100%; }
 }
.l-99e2a07e * + * { margin-top: var(--size-xs); }
.l-99e2a07e ul { list-style: disc; }
.l-99e2a07e ul li { margin-left: 16px; }

.l-142ccb86 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-14e7e8e8 { width: 270px; }
.l-1e72dee1 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-3d496725 { display: flex; justify-content: flex-start; }
.l-779a0a87 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5df8468a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-f3b8f0bd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f25e73ef { font-size: 36px; margin-right: var(--size-xs); }
.l-8dee8071 { font-size: 24px; font-weight: 600; }
.l-eb6f6453 { white-space: nowrap; }
.l-3ede5b35 { margin-left: var(--size-s); }
.l-2582ce56 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-142ccb86 { flex-direction: column; gap: var(--size-l); }
.l-14e7e8e8 { width: 100%; }
.l-eb6f6453 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-79457e96 { margin-top: 0; }
.l-5f02bc49 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-175291b9 { flex: 1; margin-top: 0; }
.l-3ede5b35 { margin-left: 0; }
.l-1e72dee1 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-2582ce56 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-eb6f6453 { flex-direction: column; }
.l-5f02bc49 { flex-direction: column; }
 }
.l-4b5c3a82 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-6f7b5984 { fill: var(--color-text-light); }
.l-6802e245 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-4b5c3a82 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-95feca24 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-65709b20 { display: block; }
.l-91c0f32b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d9bd34df { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-8a87e2d0 { width: 100%; }
@media screen and (max-width: 768px) { .l-95feca24 { padding: var(--size-s); }
.l-91c0f32b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-d9bd34df { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-8a87e2d0 { width: auto; }
 }@media screen and (max-width: 576px) { .l-d9bd34df { gap: var(--size-xxs); }
 }
.l-86f1680a * + * { margin-top: var(--size-xs); }
.l-86f1680a ul { list-style: disc; }
.l-86f1680a ul li { margin-left: 16px; }

.l-26c7ee90 * + * { margin-top: var(--size-xs); }
.l-26c7ee90 ul { list-style: disc; }
.l-26c7ee90 ul li { margin-left: 16px; }

.l-d96b9003 * + * { margin-top: var(--size-xs); }
.l-d96b9003 ul { list-style: disc; }
.l-d96b9003 ul li { margin-left: 16px; }
